/* Homepage */
body .homepage-banner .helix-layout-container {
  padding: 0;
}

.homepage-banner .helix-layout-container .helix-grid:after {
  display: none;
}

.homepage-banner {
  padding: 5em 8%;
  background-size: cover;
  margin: 0;
}

.homepage-banner .helix-layout-container .helix-grid.helix-grid--2up-66-33 helix-grid-item:nth-of-type(2) {
  margin-left: 50px;
}

.homepage-banner .helix-layout-container h1 {
  font-size: 40px;
  line-height: normal;
  text-align: left;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  margin: 0 0 40px;
}

.homepage-banner .helix-layout-container h1 img {
  margin-top: 5px;
  display: inline-block;
  vertical-align: top;
}

.homepage-banner .helix-layout-container h1,
.homepage-banner .helix-layout-container h2,
.homepage-banner .helix-layout-container h3,
.homepage-banner .helix-layout-container h4,
.homepage-banner .helix-layout-container h5,
.homepage-banner .helix-layout-container h6,
.homepage-banner .helix-layout-container p,
.homepage-banner a {
  color: #fff;
}

.homepage-banner .helix-layout-container h2 {
  font-family: 'FS Albert Web Regular', Verdana, sans-serif;
  font-size: 32px;
  line-height: normal;
  margin: 0 0 22px;
}

.homepage-banner .helix-layout-container p {
  font-size: 18px;
  line-height: normal;
}

@media only screen and (max-width: 768px) {
  .homepage-banner .helix-layout-container .helix-grid.helix-grid--2up-66-33 helix-grid-item:nth-of-type(2) {
    margin-left: 0;
  }
  
  .homepage-banner .helix-layout-container .helix-grid.helix-grid--2up-66-33 .helix-grid__item > *:last-child {
    margin-bottom: 0;
  }
  
  .homepage-banner {
    padding: 30px 16px;
  }
  
  .homepage-banner .helix-layout-container h1 {
    margin-bottom: 30px;
    font-size: 30px;
  }
  
  .homepage-banner .helix-layout-container h2 {
    font-size: 28px;
  }
}

.helix-text hr {
  margin: 0;
}
